/* Kill margin on title */
div.Section div.LeftColumn h2 { margin-bottom: 0; }
#Summary 
{ 	
	margin-top: 10px;
	font-style: italic; 
}

/* Search bar */
div.WideSearchDevice
{
	background: #eee;
	padding: 10px 0 10px 10px;
	width: 600px;
}
div.SearchBar input 
{ 
	vertical-align: middle; 
	height: 19px;
} 

/* Share bar */
div.share-bar
{
    clear:both;
    margin: 2em 0;
}

/* Categories */
div.CategoryList
{
	width: 100%;
	overflow: hidden;
	padding: 10px 0 10px 0;
	border-bottom: solid 1px #ccc;
}
div.CategoryList a
{
	display: block;
	width: 40%;
	float: left;
	padding: 2px 5px 2px 25px;
	background: url(/Images/FolderIcon.gif) no-repeat left;
}
a.Reset 
{ 
	float: right; 
	margin-top: 10px;
}
div.CategoryList a.Back { background-image: url(/Images/FolderIconUp.gif); }

/* Summary items */
div.Summary
{
	padding-bottom: 10px;
	border-bottom: dotted 1px #ccc;
	margin-top: 20px;
	width: 100%;
	overflow: hidden;
}
div.Summary h3
{
	font-weight: normal;
	font-size: 1.4em;
	margin-bottom: 10px;
}
div.Summary h3 a { color: #085ba1; }
h4#Details, div.Summary h4
{
	font-weight: normal;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #999;
	margin-top: 5px;
}
div.Summary img
{
	border: solid 1px #ccc;
	padding: 2px;
	margin: 0 5px 5px 0;
	width: 75px;
}

/* Details */
div.Documents
{
	margin-top: 10px;
	border-top: dotted 1px #ccc;
	padding-top: 10px;
}
div.Documents a
{
	display: block;
	background: url(/Images/DocumentIcon.gif) no-repeat left;
	padding-left: 20px;
}
div.LeftColumn div.Content { margin-top: 20px; }
a.BackButton
{
	display: block;
	margin-top: 30px;
	background: url(/Images/FolderIconUp.gif) no-repeat left;
	padding-left: 20px;
}

/* *Add* promo */
div.AddPromo
{
	background: #b2b2b2 url(/Images/DeviceBgTile2.gif) repeat-x;
	margin-bottom: 10px;
	padding: 8px 0 8px 8px;
}
div.AddPromo h4
{
	color: #fff;
	font-size: 0.9em;
	font-weight: bold;
}
div.AddPromo a
{
	color: #fff;
	font-size: 0.6em;
	text-decoration: none;
}
div.AddPromo a:hover
{
	text-decoration: underline;
}